Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9606

Department: SUPPORT Affected Products: ADTF 3.4.0, ADTF 3.5.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

im Debug Vrz. von ADTF 3.4.0 (EB Assist ADTF 3.4.0\bin\debug) fehlen die exe files für ADTF control und den Configuration Editor

u.s.w., anbei ein Bild das das Vrz. im Vergleich zu ADTF 3.3.3 zeigt.

Könnt ihr hier auch mal reinschauen?

Lösung:

Das ist richtig. Es wurden einige Debug Tools und Dateien aus dem (Debug) Lieferumfang entfernt.

"Nur wichtige Tools (Launcher, Plugin Description Generator) verbleiben im Debug, alle anderen sind im Release ausreichend."

Dies ist den Release Informationen auch unter "Changes" mit vermerkt:

[ACORE-9606] - Remove not necessary debug tools and files from delivery

 Der Link zum Produktticket ist hier im Ticket nochmals hinterlegt.

Related issues:

Related to Public Support - Support Request #3483: EBPRODUCTSUPPORT-835 Debug... Closed

History

#1 - 2019-03-04 15:29 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9606

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.4.0, ADTF 3.5.0 added

- Platform Windows 7 64bit added

Hallo Anja,

das ist richtig. Es wurden einige Debug Tools und Dateien aus dem (Debug) Lieferumfang entfernt.

"Nur wichtige Tools (Launcher, Plugin Description Generator) verbleiben im Debug, alle anderen sind im Release ausreichend."

Dies ist den Release Informationen auch unter "Changes" mit vermerkt:

[ACORE-9606] - Remove not necessary debug tools and files from delivery

 Den Link zum Produktticket habe ich auch nochmal mit aufgenommen.

Was hättet Ihr benötigt?
Gruß

Matthias

#2 - 2019-03-05 09:58 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2019-03-05 11:41 - hidden

- Related to Support Request #3483: EBPRODUCTSUPPORT-835 Debug version of ADTF Control uses RelWithDebInfo version of ADTF Launcher

as default added

#4 - 2019-03-05 11:42 - hidden

Hallo Anja,

noch ein Nachtrag, das "alte" Ticket dazu (#3483) von dir.

#5 - 2019-03-08 12:56 - hidden

Hallo Anja,

wir haben noch kein Feedback erhalten.

Kann das Ticket geschlossen werden?

#6 - 2019-03-11 09:00 - hidden

Hallo Matthias,

ja das Ticket kann geschlossen werden. Danke

Best regards,

Anja Winkler

EB Assist ADTF Support-Team

#7 - 2019-03-11 09:20 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#8 - 2019-04-03 09:34 - hidden

- Project changed from 7 to Public Support

- Subject changed from EBPRODUCTSUPPORT-3057 Missing exe files in debug directory of ADTF 3.4.0 to EBPRODUCTSUPPORT-3057 Missing

some executables in debug directory since ADTF 3.4.0

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
